ISCS#FEP - Bug #2362

Debian10-0000-000000000000
07/21/2022 07:12 PM - jiawei mao

Status: Resolved Start date: 07/21/2022
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description
Related issues:
Related to ISCS#FEP - Bug #2353: Debian10-0000-00000000000 Resolved 07/21/2022

History

#1 - 07/21/2022 07:33 PM - jiawei mao

- Assignee set to jiwei shi

#2 - 08/01/2022 07:59 PM - jiwei shi

- Status changed from New to In Progress

windows[110000000000

#3 - 08/09/2022 04:36 PM - jiwei shi

04/16/2025 12



- Related to Bug #23583: Debian10-0000-00000000000 added

#4 - 08/09/2022 04:41 PM - jiwei shi

- File QT-ISCS100000000 v1.2.doc added

- Status changed from In Progress to Resolved
- Target version set to 3.1

- % Done changed from 0 to 100
